.navbar-brand {
    height: auto;
    padding: 5px 0 5px;
    margin: 0 0 0 15px;
}

.navbar-right {
    margin: 0;
    ssets
}

.navbar-header {
    float: none;
    border-bottom: 1px solid #7C8DC5;
}

.gzl-right-logo {
    margin-right: 15px;
    float: right;
}

.navbar {
    margin-bottom: 0;
}

.dropdown-menu > li > div {
	display: -moz-inline-box;
	padding: 3px 20px;
}